<b><font size="5">Which API should I use?</font></b><br><br><ul style="list-style-type:none"><li>Use <b>v20 REST API</b> only if you have a v20 account<br></li><li>Use <b>v1 REST API</b> if your account id contains only digits (ie. 2534253) as it is a legacy account</li></ul>